Debian Bug report logs - #736284
ITP: checkbox-ng -- PlainBox based test runner

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvain Pineau <sylvain.pineau@canonical.com>

Date: Tue, 21 Jan 2014 22:39:01 UTC

Owned by: Sylvain Pineau <sylvain.pineau@canonical.com>

Severity: wishlist

Fixed in version checkbox-ng/0.1-1

Done: Sylvain Pineau <sylvain.pineau@canonical.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#736284; Package wnpp. (Tue, 21 Jan 2014 22:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 21 Jan 2014 22:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: submit@bugs.debian.org
Subject: ITP: checkbox-ng -- CheckBox / Next Generation
Date: Tue, 21 Jan 2014 23:36:50 +0100
Package: wnpp
Severity: wishlist

Package name    : checkbox-ng
Version         : 0.1
Upstream Author : Sylvain Pineau <sylvain.pineau@canonical.com>
URL             : https://launchpad.net/checkbox/
License         : GPLv3
Programming Lang: Python
Description     : CheckBox / Next Generation

CheckBox NG is a hardware testing tool useful for certifying laptops,
desktops and servers. It is a new version of CheckBox that is built directly
on top of PlainBox.



Added blocking bug(s) of 736284: 736355 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 23 Jan 2014 04:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#736284; Package wnpp. (Thu, 23 Jan 2014 09:00:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 23 Jan 2014 09:00:09 GMT) Full text and rfc822 format available.

Message #12 received at 736284@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: 736284@bugs.debian.org
Subject: Control: retitle -1 ITP: checkbox-ng -- PlainBox based test runner
Date: Thu, 23 Jan 2014 09:58:20 +0100
Control: retitle -1 ITP: checkbox-ng -- PlainBox based test runner



Changed Bug title to 'ITP: checkbox-ng -- PlainBox based test runner' from 'ITP: checkbox-ng -- CheckBox / Next Generation' Request was from Sylvain Pineau <sylvain.pineau@canonical.com> to 736284-submit@bugs.debian.org. (Thu, 23 Jan 2014 09:00:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#736284; Package wnpp. (Thu, 23 Jan 2014 09:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 23 Jan 2014 09:24:04 GMT) Full text and rfc822 format available.

Message #19 received at 736284@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: 736284@bugs.debian.org
Subject: Control: owner -1 !
Date: Thu, 23 Jan 2014 10:21:06 +0100
Control: owner -1 !



Owner recorded as Sylvain Pineau <sylvain.pineau@canonical.com>. Request was from Sylvain Pineau <sylvain.pineau@canonical.com> to 736284-submit@bugs.debian.org. (Thu, 23 Jan 2014 09:24:04 GMT) Full text and rfc822 format available.

Reply sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
You have taken responsibility. (Thu, 06 Feb 2014 16:03:23 GMT) Full text and rfc822 format available.

Notification sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
Bug acknowledged by developer. (Thu, 06 Feb 2014 16:03:23 GMT) Full text and rfc822 format available.

Message #26 received at 736284-close@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: 736284-close@bugs.debian.org
Subject: Bug#736284: fixed in checkbox-ng 0.1-1
Date: Thu, 06 Feb 2014 16:00:06 +0000
Source: checkbox-ng
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
checkbox-ng, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvain Pineau <sylvain.pineau@canonical.com> (supplier of updated checkbox-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 21 Jan 2014 21:18:23 +0100
Source: checkbox-ng
Binary: checkbox-ng checkbox-ng-service python3-checkbox-ng python3-checkbox-ng-doc
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
Changed-By: Sylvain Pineau <sylvain.pineau@canonical.com>
Description: 
 checkbox-ng - PlainBox based test runner
 checkbox-ng-service - CheckBox D-Bus service
 python3-checkbox-ng - PlainBox based test runner (Python 3 library)
 python3-checkbox-ng-doc - PlainBox based test runner (documentation)
Closes: 736284
Changes: 
 checkbox-ng (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #736284)
Checksums-Sha1: 
 929a2986e0d8152fd993178b4ae9169603757800 2266 checkbox-ng_0.1-1.dsc
 724aeb3c1671424d576d0c65c900e56b1b0ad186 58321 checkbox-ng_0.1.orig.tar.gz
 38ffcbfd2f54c1dbba5ee649a536be194a1a7489 80712 checkbox-ng_0.1-1.debian.tar.xz
 0c0b9641ce60fa43306ccb5f8f3fac254e8403f8 4514 checkbox-ng_0.1-1_all.deb
 8cdfff2cd3454328285355c6aa4dd46c696b0d23 2656 checkbox-ng-service_0.1-1_all.deb
 1348b9d00cccfe5ce11b0e80e4feebd154690ee6 37558 python3-checkbox-ng_0.1-1_all.deb
 9e31775a0d77678531f14d2baea6db00868d5577 20806 python3-checkbox-ng-doc_0.1-1_all.deb
Checksums-Sha256: 
 5ddb25c25bd4552285e4e41b9f04acd5a342219130fbcad9802a3651a89bdddc 2266 checkbox-ng_0.1-1.dsc
 d0ca07791289ce6eb501ae67bc83504ee92d7e3149692bc3b62fd3c7747c5a31 58321 checkbox-ng_0.1.orig.tar.gz
 6728a2ba7bb8f8d601514a3abe03489f96ec186bbc3065d74bf1c83a71b5e5fb 80712 checkbox-ng_0.1-1.debian.tar.xz
 06b6055e2cee34999931b913c6a478bb074a08896a1116b97aab3356ef3b7065 4514 checkbox-ng_0.1-1_all.deb
 95e91347e664e592283773e0125182e1c463d5630fa6686f886d26d06db2d960 2656 checkbox-ng-service_0.1-1_all.deb
 b9a6f02e88f57202dd5cb80308f21e89aa5b796a6f79324849f954f59df9930d 37558 python3-checkbox-ng_0.1-1_all.deb
 6e138cab49b02773f4a3d6934807435f4d0e9ddd483c8a376c4b80e2a3987dcc 20806 python3-checkbox-ng-doc_0.1-1_all.deb
Files: 
 afdc30cfa34ff562d4d29612f9d1cb33 2266 utils optional checkbox-ng_0.1-1.dsc
 da3e8658666b7ad549157872d3a03c4b 58321 utils optional checkbox-ng_0.1.orig.tar.gz
 956b17c028dccf7cdd3f855e44926067 80712 utils optional checkbox-ng_0.1-1.debian.tar.xz
 659207ae4db38a76bf991ac3a41d9639 4514 utils optional checkbox-ng_0.1-1_all.deb
 cb71e23b0cd98dd24b685359502a5de3 2656 utils optional checkbox-ng-service_0.1-1_all.deb
 8499b66c82dd46f2bc1b149100d3ee1c 37558 utils optional python3-checkbox-ng_0.1-1_all.deb
 3fd4ee06d4e41b04efdd0089cafa6753 20806 doc extra python3-checkbox-ng-doc_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS8V9CAAoJEK728aKnRXZFL8QQAMleELDPGHOC9HWBCOCaoBdi
QLCWb4CuKrKeCm93vsS5dlJeFrKCrLqQuLOX2mgtd8tvtMiO+p3dbEdgU1shp2WU
daNhcCkYk11+nwFflX0cg6dAIzSZX2si2zJhhwBDKv6m+o00yALGGloKMOzsgcw8
D0VYLBADlSthlbTKqbZ9VyYDpX/NJl29JV+/rhLhyiYEQr+op83gU7Wu3gm9H6B3
LzoI8jSONocW7JWVZvWV3JysBM9iHhw+Qixw73vn90nB+1tHrLt7lHBQkh7YCuI0
3lHsAYqTtfn9di7X2IF8pFm3SjFA9uXfKh/fSs/X8rT/+rVtGFMY87J544FCoP7D
s29ah1YN7xdvvFM/HImjueQDm1FQ9EVeFaGlD8FaoDYGRZ+7jCAAnWEaeNQMYMMe
wl1L15DwqBGMw0VSkyu1tTlPoYxtAwcoUBLv5bJDteSuKl8BiR0GJDDUIdbMM3d9
waksBzKrEP7U+WebT8eaj+6iPrYKKVb154Y6Yed0UWZspVUIVEaOXTPnoikETnd+
VWoG6L1LFuE/+3mo/sYUAo0YBCoZn3wK6ntkq9jsRse8wzmA2Y6mjxguIDL6qHJA
2LmQtf8ikGvWIP6DTrqgD4tL8ti3NYmrfmCoa1HcJLk+blCJU50+n3dA8az6g6B5
SKeBNHajyZp/PgQCeifx
=xpwq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Mar 2014 07:37:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:03:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.